Bug 1266607 - [abrt] WARNING: CPU: 1 PID: 1 at drivers/video/fbdev/core/fb_draw.h:45 cfb_fillrect+0x248/0x330()
[abrt] WARNING: CPU: 1 PID: 1 at drivers/video/fbdev/core/fb_draw.h:45 cfb_fi...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:4a2babfcd738d1d6c45183a32d3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-25 16:14 EDT by Ricardo Ramos
Modified: 2015-10-29 07:27 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-29 07:27:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (76.57 KB, text/plain)
2015-09-25 16:14 EDT, Ricardo Ramos
no flags Details

  None (edit)
Description Ricardo Ramos 2015-09-25 16:14:39 EDT
Additional info:
reporter:       libreport-2.6.2
WARNING: CPU: 1 PID: 1 at drivers/video/fbdev/core/fb_draw.h:45 cfb_fillrect+0x248/0x330()
pixel_to_pat(): unsupported pixelformat 15
Modules linked in:
CPU: 1 PID: 1 Comm: swapper/0 Not tainted 4.2.0-300.fc23.x86_64 #1
Hardware name: Hewlett-Packard G1-2112la/2ABA, BIOS ANP_709 03/23/2011
 0000000000000000 000000008adff7d4 ffff88006412b6f8 ffffffff817712aa
 0000000000000000 ffff88006412b750 ffff88006412b738 ffffffff8109e466
 ffff88006482a8a8 ffff8800641cc000 0000000000000008 0000000000000000
Call Trace:
 [<ffffffff817712aa>] dump_stack+0x45/0x57
 [<ffffffff8109e466>] warn_slowpath_common+0x86/0xc0
 [<ffffffff8109e4f5>] warn_slowpath_fmt+0x55/0x70
 [<ffffffff81418fa8>] cfb_fillrect+0x248/0x330
 [<ffffffff8140cc31>] bit_clear_margins+0x91/0xe0
 [<ffffffff81406203>] fbcon_clear_margins+0x63/0x80
 [<ffffffff81409e0c>] fbcon_switch+0x3cc/0x650
 [<ffffffff8148caae>] redraw_screen+0x19e/0x280
 [<ffffffff8148d86c>] do_bind_con_driver+0x2cc/0x3a0
 [<ffffffff8148dc79>] do_take_over_console+0x149/0x1a0
 [<ffffffff81297d6a>] ? kernfs_activate+0x7a/0xe0
 [<ffffffff81407e07>] do_fbcon_takeover+0x57/0xb0
 [<ffffffff8140ca20>] fbcon_event_notify+0x660/0x760
 [<ffffffff810bd55e>] notifier_call_chain+0x4e/0x80
 [<ffffffff810bd8ab>] __blocking_notifier_call_chain+0x4b/0x70
 [<ffffffff810bd8e6>] blocking_notifier_call_chain+0x16/0x20
 [<ffffffff814126db>] fb_notifier_call_chain+0x1b/0x20
 [<ffffffff81414a85>] register_framebuffer+0x215/0x350
 [<ffffffff8141e137>] efifb_probe+0x667/0x6f0
 [<ffffffff814d2254>] platform_drv_probe+0x34/0x90
 [<ffffffff814d00c4>] driver_probe_device+0x1f4/0x450
 [<ffffffff814d03b0>] __driver_attach+0x90/0xa0
 [<ffffffff814d0320>] ? driver_probe_device+0x450/0x450
 [<ffffffff814cdb8c>] bus_for_each_dev+0x6c/0xc0
 [<ffffffff814cf8ce>] driver_attach+0x1e/0x20
 [<ffffffff814cf41b>] bus_add_driver+0x1eb/0x280
 [<ffffffff81d9af83>] ? vesafb_driver_init+0x14/0x14
 [<ffffffff814d0c20>] driver_register+0x60/0xe0
 [<ffffffff814d219a>] __platform_driver_register+0x4a/0x50
 [<ffffffff81d9af95>] efifb_driver_init+0x12/0x14
 [<ffffffff81002123>] do_one_initcall+0xb3/0x200
 [<ffffffff810bbe91>] ? parse_args+0x271/0x4a0
 [<ffffffff81777600>] ? ldsem_down_write+0xd0/0x199
 [<ffffffff81d571dc>] kernel_init_freeable+0x18e/0x228
 [<ffffffff81767a00>] ? rest_init+0x80/0x80
 [<ffffffff81767a0e>] kernel_init+0xe/0xe0
 [<ffffffff8177809f>] ret_from_fork+0x3f/0x70
 [<ffffffff81767a00>] ? rest_init+0x80/0x80

Potential duplicate: bug 1265817
Comment 1 Ricardo Ramos 2015-09-25 16:14:47 EDT
Created attachment 1077240 [details]
File: dmesg
Comment 2 Ricardo Ramos 2015-10-29 00:04:06 EDT
I got this bug while using a live DVD so I decided to check if the BIOS firmware was updated and it wasn't so I updated it then re-boot the same live DVD and the bug was gone...
Comment 3 Josh Boyer 2015-10-29 07:27:48 EDT
Thanks for letting us know.

Note You need to log in before you can comment on or make changes to this bug.